News

Create project news

POST
/projects/{project_id}/news.json

Create a news in a project

Authorization

ApiKeyAuth
headerX-Redmine-API-Key<token>

Path Parameters

project_id*|

Project ID or identifier

Request Body

application/json
  1. body
news*

News create payload

Response Body

Success without content. Redmine < 4.1 responds with 200 instead of 204.

curl -X POST 'https://redmine.example.com/projects/0/news.json' \  -H 'Content-Type: application/json' \  -d '{  "news": {    "title": "string",    "description": "string"  }}'
Empty